body{margin:0;padding:0;    font-family: "poppins", serif;}

.clear,.temizle{clear:both}

*,:before,:after{box-sizing:border-box}

img{max-width:100%;display:inline}



a:focus,a:hover{outline:none;color:#d13f31;text-decoration:none}


@media (max-width: 1024px) {

.maps {    position: relative;
    margin-bottom: 20px;}

}


.au-text p {    width: 73%;

    margin: 0 auto;

    font-size: 12px;

    letter-spacing: 0.3px;}



.tp-caption{color:#FFF!important}



@media (max-width: 478px) {

#slider {width: 100%!important}

}



#slider{width:100%;position:relative}



.solbaslik{position:relative;margin-bottom: 0px;background: #333;height: 54px;line-height: 55px;color: #FFF!important;padding-left: 20px;width: 100%;

border-bottom:1px solid #ccc;

}

.solmenu{

    background: #333;

    position: relative;

    min-height: 150px;

}

.icerik-section{

    

position: relative;



}









.icerik-section:before{

    content: "";

    background-color: #fff;

    top: 0px;

    height: 54px;

    position: absolute;

    left: 0;

    width: calc((100% - 1110px) / 2);

    background: #f90;

    z-index: 0;

    display: none;

}

.solmenu:after {

    content: "";

    position: absolute;

    height: 0;

    margin: 0 auto;

    z-index: 10;

    top: 100%;

    width: 100%;

    left: 0;

}

.solmenu ul{margin:0;padding:0}

.solmenu ul li{list-style-type:none}

.solmenu ul li a{font-family: 'Poppins', sans-serif; color: #fff;padding:11px 12px;display:block; border-bottom:1px solid #cccccc63;font-size: 13px;font-weight: 600;text-transform: uppercase;cursor: pointer;transition: 0.2s all linear;}

.menu-akordiyon ul li.active a{color: black;

    background: #ffffff;

    border: 1px solid #ccc;}

.solmenu ul li a:hover{

text-decoration: underline;

}

.menu-akordiyon ul li{display:block}

.menu-akordiyon ul li span{display:block}

.menu-akordiyon > ul li ul{display:none}

.coklu_resimler{margin-top:20px;margin-bottom:20px;padding:0}

.resimlist{margin-bottom:10px}

.coklu_videolar{margin-top:20px;margin-bottom:20px;padding:0}

.coklu_dosyalar{margin-top:20px;margin-bottom:20px;padding:0}

.detayresim{float:left;display:block;margin-right:20px;margin-bottom:10px}

.mb-60{margin-bottom:60px}

h1,h2,h3,h4,h5,h6{padding:0;color:#d13f31;margin:0 0 20px;font-weight:400}

.text-gray{color:gray!important; line-height: 20px}

.text-theme-colored{color:#333!important}

.font-36{font-size:2.57142857rem!important}

.contact-info{background:none!important}

.contact-info h4{color:#333;margin-bottom:5px}

.border-right{border-right:1px solid #dcdcdc!important}

.bg-deep{background-color:#f1f1f1!important}

.contact-info{background:#fff none repeat scroll 0 0;padding:30px 25px}

.mb-10{margin-bottom:10px}

.mb-20{margin-bottom:20px}

.mb-30{margin-bottom:30px}

.mb-40{margin-bottom:40px}

.mb-50{margin-bottom:50px}

.pb-10{margin-bottom:10px}

.pb-20{margin-bottom:20px}

.pb-30{margin-bottom:30px}

.pb-40{margin-bottom:40px}

.pb-50{margin-bottom:50px}

.mt-10{margin-bottom:10px}

.mt-20{margin-bottom:20px}

.mt-30{margin-bottom:30px}

.mt-40{margin-bottom:40px}

.mt-50{margin-bottom:50px}

.pt-10{margin-bottom:10px}

.pt-20{margin-bottom:20px}

.pt-30{margin-bottom:30px}

.pt-40{margin-bottom:40px}

.pt-50{margin-bottom:50px}

.maps{position:relative}

.maps iframe{width:100%!important;margin-bottom:-10px}

.maps .maps_hover{background:transparent;position:absolute;width:100%;height:100%;top:0;left:0}

.scroll-header{-webkit-animation:300ms ease-in-out 0s normal none 1 running;animation:300ms ease-in-out 0s normal none 1 running;-webkit-animation-name:fadeInDown;animation-name:fadeInDown;left:0;position:fixed;top:0;width:100%;z-index:99;height:60px;background: #FFF;-webkit-box-shadow: 0px 9px 22px -7px rgba(0,0,0,0.2);-moz-box-shadow: 0px 9px 22px -7px rgba(0,0,0,0.2);box-shadow: 0px 9px 22px -7px rgba(0,0,0,0.2);}

.scroll-header .navigation-area{margin-top:0}

.scroll-header .lilima-nav .menu > li{border-left:1px solid #2b313d;border-right:1px solid #0d131f}

.scroll-header .lilima-nav .menu > li:last-child{border-right:none}

.scroll-header .mean-container a.meanmenu-reveal{background-color:#353b47;border:1px solid #3f4551}

.scroll-header .logo{margin-top:0}

.forcefullwidth_wrapper_tp_banner{z-index:1}

.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn}

@-webkit-keyframes fadeInDown {

    from{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}

    to{opacity:1;-webkit-transform:none;transform:none}

}

@keyframes fadeInDown {

    from{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}

    to{opacity:1;-webkit-transform:none;transform:none}

}

.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}

@-webkit-keyframes fadeInDownBig {

    from{opacity:0;-webkit-transform:translate3d(0,-2000px,0);transform:translate3d(0,-2000px,0)}

    to{opacity:1;-webkit-transform:none;transform:none}

}

@keyframes fadeInDownBig {

    from{opacity:0;-webkit-transform:translate3d(0,-2000px,0);transform:translate3d(0,-2000px,0)}

    to{opacity:1;-webkit-transform:none;transform:none}

}

.fadeInDownBig{-webkit-animation-name:fadeInDownBig;animation-name:fadeInDownBig}

@-webkit-keyframes fadeInLeft {

    from{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}

    to{opacity:1;-webkit-transform:none;transform:none}

}







.urunlist{

    transition: 0.2s all linear;

    margin-bottom: 15px;

    float: left;

    width: 100%;

    border:1px solid #ccc;

}

.urunlist_resim{}

.urunlist_resim img{}

.urunlist_baslik{

    padding: 15px 5px;

    text-align: center;

    color: #000;

    font-size: 14px;

    font-weight: 600;

    height: 49px;

    padding-top: 5px;

    /* white-space: nowrap; */

    /* text-overflow: ellipsis; */

    overflow: hidden;

}





.yataylist{

    float: left;

    width: 100%;

    margin-bottom: 20px;

    border-bottom: 1px solid #efefef;

    padding-bottom: 20px;

}

.yataylist .img-box{}

.yataylist .img-box img{max-height: 100%;}

.yataylist .content-box{}

.btn-detay{

}

.resimlist{}

.resimlist .resimlist-image{}

.resimlist .resimlist-text{

    color: #000;

    height: 20px;

    line-height: 20px;

    margin-top: 5px;

    text-align: center;

    overflow: hidden;

    white-space: nowrap;

    text-overflow: ellipsis;

}

.page-header{

    background:none;

    margin: 0px 0px 10px 0px

}

.page-header h2{

    color: #000;

    line-height: 50px;

    margin-bottom: 0px;

        font-size: 25px;

    font-weight: 700;

}



.iletisim_detay{}

.iletisim_detay table{

    max-width: 100%;

}

.iletisim_detay table tr{}

.iletisim_detay table tr td{

    padding-bottom: 10px;

}



.iletisim_detay table tr td:first-child{

    background: #3e566d;

    text-align: left;

    padding-left: 7px;

    padding-top: 10px;

    border-bottom: 1px solid #FFF;

    color: #FFF;

}



.iletisim_detay table tr td:last-child{

    padding-left: 10px;

    background: #66819a;

    border-bottom: 1px solid #FFF;

    color: #FFF;

    padding-top: 10px;

}

.iletisim_detay table tr td  span{color:inherit !important;}



/*formlar*/

.formdiv{

    max-width: 500px;

    margin: 0 auto;

}

.formdiv form{}

.formdiv .form_baslik{

    font-size: 14px;

    text-transform: uppercase;

    font-weight: bold;

    width: 100%;

    text-align: center;

    color: #3e566d;

    overflow: hidden;

    padding: 20px 0;

}

.formdiv .btn-gonder{

    width: auto;

}

.formdiv .form-group.has-error{

    color: #F00;

}

.formdiv span.help-block{

    color: #F00;

}

.formdiv .secenek{

    float: left;

    margin-right: 10px;

}

.formdiv .secenek span{}

.formdiv .secenek span.help-block{

    display: none !important;

}

/**/